
@media only screen and (min-width: 1261px) {

    body[data-bg-header="true"] #header-space {
        display: none;
    }

}

@media only screen and (min-width: 1px) and (max-width: 1260px) {

    header#top .col.span_9 {
        z-index: 1001;
        width: auto !important;
    }

    header#top .span_9>.slide-out-widget-area-toggle {
        position: absolute;
        right: 0;
        top: 50%;
        margin-bottom: 10px;
        margin-top: -5px;
        z-index: 1002;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }

	#slide-out-widget-area.slide-out-from-right-hover.open .bottom-meta-wrap .widget.widget_nav_menu {
		display: none !important;
	}

	#slide-out-widget-area .mobile-only {
		display: block !important;
	}

	.nectar-slider-wrap .swiper-slide .content {
    	text-align: center !important;
	}

	.nectar-slider-wrap .swiper-slide .content .buttons {
		justify-content: center !important;
	}

	.nectar-slider-wrap .swiper-slide .content h2 {
		margin-bottom: 1.5rem !important;
	}

}

@media only screen and (min-width: 1000px) and (max-width: 1260px) {
    #header-outer #logo,
    #header-outer .logo-clone,
    #header-outer .logo-spacing {
        margin-bottom: 0;
        position: relative;
        top: 0 !important;
        left: 0 !important;
    }
}

.post-area.full-width-content.standard-minimal {
    margin: 0;
    width: 100%;
    left: unset;
}

@media only screen and (min-width: 1261px) {
	.ascend #slide-out-widget-area[class*=slide-out-from-right], .original #slide-out-widget-area[class*=slide-out-from-right] {
		display: none !important;
	}
}

#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:before, #header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:after, body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide)>#top .span_9>.slide-out-widget-area-toggle .lines-button:after, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide)>#top .span_9>.slide-out-widget-area-toggle .lines:before, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide)>#top .span_9>.slide-out-widget-area-toggle .lines:after, #header-outer[data-lhe="animated_underline"].transparent .nectar-header-text-content a:after {
    background-color: #141414 !important;
}

#slide-out-widget-area.slide-out-from-right-hover {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
}

#slide-out-widget-area.slide-out-from-right-hover.open .bottom-meta-wrap {
    margin: 0;
}

#slide-out-widget-area.slide-out-from-right-hover.open .inner {
    margin-top: auto;
    margin-bottom: auto;
}

header#top .span_9 nav .buttons {
    display: none !important;
}

#header-outer #top nav>ul>li:not(.megamenu) .sfHover>a, #header-outer:not([data-format="left-header"]) #top nav>ul>li:not(.megamenu) .sfHover>a,
body #top nav .sf-menu ul .sfHover>a,
#header-outer:not([data-format="left-header"]) #top nav>ul>li:not(.megamenu) ul a:hover,
#header-outer:not([data-format="left-header"]) #top nav>ul>li:not(.megamenu) ul .current-menu-item>a {
    color: #fff !important;
}

#header-outer #top nav>ul>li:not(.megamenu) .sfHover>a, #header-outer:not([data-format="left-header"]) #top nav>ul>li:not(.megamenu) .sfHover>a .sf-sub-indicator i,
body #top nav .sf-menu ul .sfHover>a .sf-sub-indicator i,
#header-outer #top .sf-menu li ul a:hover .sf-sub-indicator i,
#header-outer:not([data-format="left-header"]) #top nav>ul>li:not(.megamenu) ul .current-menu-item>a .sf-sub-indicator i {
    color: #fff !important;
}

#header-outer #top nav>ul>li:not(.megamenu) .sfHover>a, #header-outer:not([data-format="left-header"]) #top nav>ul>li:not(.megamenu) .sfHover>a,
body #top nav .sf-menu ul .sfHover>a,
#header-outer #top nav>ul>li:not(.megamenu) ul a:hover,
#header-outer nav>ul>.megamenu>ul ul .sfHover>a, #header-outer:not([data-format="left-header"]) #top nav>ul>li:not(.megamenu) ul a:hover,
#header-outer:not([data-format="left-header"]) #top nav>ul>li:not(.megamenu) ul .current-menu-item>a {
    background-color: #f80002 !important;
}

#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:before,
#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:after,
body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line,
body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines-button:after,
body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines:before,
body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines:after,
#header-outer[data-lhe="animated_underline"].transparent .nectar-header-text-content a:after {
    background-color: #141414 !important;
}

#header-outer[data-transparent-header="true"].transparent #logo .starting-logo {
    opacity: 0 !important;
}

#header-outer[data-transparent-header="true"].transparent >header #logo img.dark-version {
    opacity: 1 !important;
}

.wpb_row .span_12 > .col.padding-8-percent[data-padding-pos="all"],
.column-inner.padding-8-percent[data-padding-pos="all"],
.wpb_row .span_12 > .col.padding-9-percent[data-padding-pos="all"],
.column-inner.padding-9-percent[data-padding-pos="all"],
.wpb_row .span_12 > .col.padding-10-percent[data-padding-pos="all"],
.column-inner.padding-10-percent[data-padding-pos="all"] { padding: 2.5rem!important; }

.single #single-below-header {
    display: flex !important;
    flex-wrap: wrap;
}

.single #single-below-header span {
    color: #888 !important;
    font-size: 14px;
}

#single-meta .meta-comment-count {
    display: block;
}

html .single #single-meta span.total_loves,
html .single #single-meta span.nectar-love-count,
html .single #single-meta span.share-btn {
    display: initial !important;
}

.single-post #single-meta .nectar-social {
    margin-left: 14px !important;
}

@media only screen and (min-width: 1px) and (max-width: 1260px) {
    #page-header-bg[data-alignment-v="middle"]:not(.fullscreen-header) .span_6 {
        top: unset !important;
        transform: none !important;
        -webkit-transform: none !important;
        -moz-transform: none !important;
    }
}

.post-area.standard-minimal.full-width-content .post:first-of-type {
    padding-top: 0;
}